/* HoYMercedes Serivios */

body { background-color:#F8F8F9;}

#wrapper {
    width:960px;
    height:auto;
    margin:auto; 

}
#header {
    height:100px;

}
#main {
    width:960px;
    overflow:hidden;
    height:auto;
	border-top:solid 2px #4FA1CA ;
	border-left:solid 1px #e2e2e2;
	border-right:solid 1px #e2e2e2;
	background-color: #FFFFFF;
}
#column_left {
    width:750px;
	border-right:solid 1px #e2e2e2;
    float:left;
   
}
#column_right {
    width:208px;
    float:right;
	
}
#footer {
    height:100px;
	width:960px;
	height:250px;
	margin:auto;
	border:solid 1px #4FA1CA;
    background-color:#4FA1CA;
}

.PostFotter { width:100%; height:30px; background-color:#F8F8F9; border-top: solid 1px #e2e2e2; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#999999; padding-top:2px:}

.Logo { width:auto; height: auto; margin-left:15x;}

.TSerN { width:700px; height:30px; background-color:#F8F8F9; border:solid 2px #4FA1CA; float:left; margin:10px; padding-left:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#4FA1CA;}

.TbajosN { width:700px; height:30px; border-bottom:solid 2px #4FA1CA; float:left; margin:10px; padding-left:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#4FA1CA;}

.CajaData { width:100px; float:right; margin-right:20px; margin-bottom:5px; margin-top:10px;}

.TtrenData { width:100px; height:20px; background-color: #4FA1CA; float: right; margin-left:20px; margin-right:20px; margin-top:10px; padding-left:15px; padding-right:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #FFFFFF;}
.TtrenDataBaja { width: 113px; height:70px; background-color: #F8F8F9; float: right; margin-left:20px; margin-right:20px; padding-left:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; border-bottom:solid 1px #e2e2e2; border-right:solid 1px #e2e2e2;border-left:solid 1px #e2e2e2; }

.Ttren { width: auto; height:30px; background-color: #4FA1CA; float:left; margin-left:20px; margin-top:10px; padding-left:15px; padding-right:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color: #FFFFFF;}

.ImgTrenes { width:700px; height: auto; border:solid 1px #e2e2e2; float:left; margin-left:20px; margin-bottom:10px; }

.TMicro { width:700px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#4FA1CA; float:left; margin-left:50px; margin-top:5px; margin-bottom:5px; }

.TxtMicro { width:700px; height: auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;  color: #333333; float:left; margin-left:50px; margin-top:5px; margin-bottom:5px; }


.Menu { width:960px; height:32px; margin-bottom:35px; margin-top:20px; float:left; background-color:#4FA1CA;}

 #menuh {font: 20px; font-family: Arial, Helvetica, sans-serif; }
 
 #menuh ul, li {list-style-type: none; }
 
 #menuh ul { margin: 0; padding: 0; }
 
 #menuh li {float: left; }
 
 #menuh a {
         text-decoration: none;
         color: #ffffff; font-weight:bold;
         display: block;
         padding: 6px 10px;
         text-align: center;
		 border-right:solid 1px #FFFFFF; 
         border-width: 1px 1px 1px 0;
 }
 
 
#menuh a#primero {border-left: 1px solid #ACCFE8;}
 
#menuh a:hover {background: #666666; }



 
.Bnav {width:950px; height:20px;  border-bottom:solid 0px #4FA1CA; margin-left: 10px; text-align:right; margin-top:40px;  font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-right:3px; color: #999999;}
.Bnav A {COLOR: #999999; TEXT-DECORATION: none}
.Bnav A:visited {COLOR: #999999}
.Bnav A:hover { COLOR: #FF0000; TEXT-DECORATION: none}



.PrePie { width:100px; height:40px; border-top:solid 1px #e2e2e2; width:100%; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:center; color:#999999;}
.PrePie A {COLOR: #999999; TEXT-DECORATION: none}
.PrePie A:visited {COLOR: #999999}
.PrePie A:hover { COLOR: #FF0000; TEXT-DECORATION: none}




.CS1 { width:600px; height:30px; float:left; margin-left:50px; border-bottom:solid 1px #e2e2e2;}
.CS2 { width:600px; height:30px; float:left; margin-left:50px;border-bottom:solid 1px #e2e2e2; background-color:#FAFAFA;}

.CSa { width:180px; height:28px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666666; padding-left:5px; padding-top: 3px; }
.CSb { width:200px; height:28px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666666; border-left:solid 1px #e2e2e2; border-right:solid 1px #e2e2e2;padding-left:5px;padding-top: 3px; text-align:center;}
.CSc { width:180px; height:28px; float: right; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666666;padding-left:5px;padding-top: 3px; text-align:center;}

.TCS1 { width:600px; height:30px; float:left; margin-left:50px; margin-bottom:10px; margin-top:15px;}
.TCSa { width:180px; height:28px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#4FA1CA; padding-left:5px; padding-top: 3px; border-bottom: solid 2px  #4FA1CA; font-weight:bold; text-align:center; }
.TCSb { width:200px; height:28px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#4FA1CA; margin-left:2px;padding-left:5px;padding-top: 3px; text-align:center; border-bottom: solid 2px  #4FA1CA;font-weight:bold; }
.TCSc { width:202px; height:28px; float: right; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#4FA1CA;padding-left:5px;padding-top: 3px; text-align:center; border-bottom: solid 2px  #4FA1CA;font-weight:bold; }

.CajaDataA { width:200px; float:left; height:30px;}





.Tfturno { width:600px; height:30px; background:#4FA1CA; float:left; margin-left:45px; margin-top:10px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif:; color:#FFFFFF; padding:5px; font-weight:bold;}
.Tfturno A {COLOR: #FFFFFF; TEXT-DECORATION: none}
.Tfturno A:visited {COLOR: #FFFFFF}
.Tfturno A:hover { COLOR: #FF0000; TEXT-DECORATION: none}


/* pie*/
.CajaFooterA { width:220px; height:200px; /*border:solid 1px #e2e2e2;*/ float:left; margin-top:5px; margin-left: 140px; /*background-color:#FAFAFA;*/}

.CajaFooterB { width:220px; height:200px; /*border:solid 1px #e2e2e2*/ float:left; margin-top:5px; margin-left: 30px;; /*background-color:#FAFAFA;*/}

.CajaFooterC { width:220px; height:200px; /*border:solid 1px #e2e2e2*/ float:left; margin-top:5px; margin-left: 30px;/*background-color:#FAFAFA;*/}

.TCajaFooter { width:230px; height: 20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FFFFFF; border-bottom: dashed 1px #e2e2e2; margin-left:2px; margin-top:3px; padding-bottom:3px;}

.TxCajaFooter { width:225px; height:220px; margin:4px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:left; padding:2px;}
.TxCajaFooter A         { COLOR: #FFFFFF; TEXT-DECORATION: none }
.TxCajaFooter A:visited { COLOR: #999999; }


/* Arriba */
.arriba {margin-top:10px; margin-bottom:40px; margin-left:200px;
height: auto;
text-align: center; padding-left: 60px; padding-top: 8px; padding-bottom: 3px;
font-family: Georgia, "Times New Roman", sans-serif; font-size:11px; color:#666666; font-weight:bold;}
/*.arriba A         { COLOR: #5A6E8A; TEXT-DECORATION: none;  }
.arriba A:visited { COLOR: #cccccc; TEXT-DECORATION: none; }
.arriba A:hover   { COLOR: #FF0000; TEXT-DECORATION: none;}*/


/* Espacios */
.espacioH2, .espacioH4, .espacioH6, .espacioH8{ clear:both; border:0px; margin:0px; padding:0px; }
.espacioH2 {height:2px;line-height:2px;}
.espacioH4 {height:4px;line-height:4px;}
.espacioH6 {height:6px;line-height:6px;}
.espacioH8 {height:8px;line-height:8px;}
.espacioH16 {height:16px;line-height:16px;}
.espacioH26 {height:26px;line-height:26px;}
.espacioHG {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:350px; float:left;}
.espacioP {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:380px; float:left;}
.espacioHCAC {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:220px; float:left;}
.espacioHCR {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:670px; float:left;}
.espacioHD {height:8px;line-height:8px; border-bottom:dashed 1px #e2e2e2;}
.espacioHDT {height:8px;line-height:0px; border-bottom:dashed 1px #e2e2e2;}
.espacioH195 {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:197px; float:left; margin-top:2px; margin-bottom:2px; margin-left:5px;}
.espacioH230 {height:8px;line-height:8px; border-bottom: solid 1px; border-bottom-color:#e2e2e2; width:230px; float:left; margin-top:2px; margin-bottom:2px; margin-left:5px;}



/*** Sticky Menu ***/
navarriba {
    background-color: #FFFFFF;
    height: 35px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 1px #ccc;
   -moz-box-shadow: 1px 1px 1px #ccc;
   margin-bottom:10px;
   text-align:center;

}
navarriba ul {
    width: 900px;
	margin-bottom:10px;
	text-align:center; margin-left:150px;
}
navarriba ul li {
    line-height: 35px;
    display: inline-block;
    padding-right: 20px;
	text-align:center;
}
navarriba ul li a {
    text-decoration: none;
    color: #999999;
	text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
navarriba ul li a:hover {
    text-decoration: underline;}
/*** Sticky Menu ***/.



.T620 {width:620px; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#FFFFFF; padding:4px; background-color:#4FA1CA; margin-left:5px; margin-bottom:10px; margin-top:10px;}

.T6201 {width:720px; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#FFFFFF; padding:4px; background-color:#4FA1CA; margin-left:5px; margin-bottom:10px; margin-top:10px;}

.T6202 { width:720px; height:32px; border-bottom:solid 1px #4FA1CA; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#4FA1CA; padding:4px;margin-left:5px; margin-bottom:10px; margin-top:10px;}

.Txt { width:720px; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; text-align:justify; margin-left:5px;}

.Negrita { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#4FA1CA; font-weight:bold; padding-top:10px; padding-bottom:10px;}

.ImgAzul { width:700px; height:auto; margin-bottom:20px; margin-left:3px; margin-top:5px; margin-left:20px; background-color:#4FA1CA; padding:2px;}

.ImgAzulB { width:720px; height:auto; margin-bottom:20px; margin-left:3px; margin-top:5px; margin-left:10px; background-color:#4FA1CA; padding:2px;}